×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (20 Jan 2021)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Solved Installation issue

More
5 years 2 months ago #1 by Budrys
Installation issue was created by Budrys
When I tried to install Kunea I got that error:

Niestety instalacja nie powiodła się z powodu następującego błędu:
Notice: Use of undefined constant KPATH_ADMIN - assumed 'KPATH_ADMIN' in /home/betty71/domains/betty71.pro-linuxpl.com/public_html/wduchu35/administrator/components/com_kunena/install/schema.php on line 12
 
Notice: Use of undefined constant KPATH_ADMIN - assumed 'KPATH_ADMIN' in /home/betty71/domains/betty71.pro-linuxpl.com/public_html/wduchu35/administrator/components/com_kunena/install/schema.php on line 13
 
Warning: DOMDocument::load() [domdocument.load]: I/O warning : failed to load external entity "/home/betty71/domains/betty71.pro-linuxpl.com/public_html/wduchu35/administrator/KPATH_ADMIN/install/install.xml" in /home/betty71/domains/betty71.pro-linuxpl.com/public_html/wduchu35/administrator/components/com_kunena/install/schema.php on line 206
 
Notice: Trying to get property of non-object in /home/betty71/domains/betty71.pro-linuxpl.com/public_html/wduchu35/administrator/components/com_kunena/install/schema.php on line 281
 
Warning: Invalid argument supplied for foreach() in /home/betty71/domains/betty71.pro-linuxpl.com/public_html/wduchu35/administrator/components/com_kunena/install/schema.php on line 296
 
Fatal error: Class 'KunenaRoute' not found in /home/betty71/domains/betty71.pro-linuxpl.com/public_html/wduchu35/administrator/components/com_kunena/install/sql/install/php/sampledata.php on line 147

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #2 by 810
Replied by 810 on topic Installation issue
Go to joomla plugins manager, and enable the system-kunena plugin.

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #3 by Budrys
Replied by Budrys on topic Installation issue
I don't have that plugin on my Joomla.

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #4 by 810
Replied by 810 on topic Installation issue
try

1) use the install by url option: github.com/Kunena/Kunena-Forum/releases/...4.0.6_2015-09-28.zip

2) Or unzip the download, and install the plugin, its in the package dir. Then enable the plugin, and try to install the main package again.

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #5 by Budrys
Replied by Budrys on topic Installation issue
I installed that plugin but it's not shown in my joomla!

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #6 by 810
Replied by 810 on topic Installation issue
mhh then is something wrong with your database or ftp permissions.

try to install this build:
www.jellekoksolutions.nl/pkg_kunena_v4.0.7-DEV2_2015-11-02.zip

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #7 by Budrys
Replied by Budrys on topic Installation issue
That works.

I installed that version.

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #8 by Budrys
Replied by Budrys on topic Installation issue
Is there any option now to downgrade Kunea to the last realesed version?

Please Log in or Create an account to join the conversation.

More
5 years 2 months ago #9 by 810
Replied by 810 on topic Installation issue
try to install the normal package, by the installer

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.081 seconds